Reply To: Using Python with Optuma

Optuma Forums Optuma Scripting Using Python with Optuma Reply To: Using Python with Optuma

#68171
David
  • Topics: 9
  • Replies: 16
  • Posts: 25

I can confirm that removing Python 3.10.4, installing Python 3.9.12 and starting Optuma in admin mode fixed the problem for me. Now the walkthrough at https://help.optuma.com/kb/faq.php?id=1264 works for me fine

That’s using Optuma build 102, which is the latest as I write this.

Pin It on Pinterest